Aller au contenu
Esc
↑↓naviguer↵ouvrir⌘Japerçu

Update a property

PATCH/contact-properties/{id}
Autorisation
AuthorizationJeton Bearer · headerrequis

A BillionSend API key (bs_…).

Paramètres de chemin
idstring<uuid>requis
Corps de la requête
application/json
fallback_valuestring | number | null
Afficher les propriétés
Au moins un de :
string
string
number
number
null
null
Réponses
200

Contact property updated

objectstringrequis
Valeurs autorisées :contact_property
idstring<uuid>requis
401

Missing, malformed, unknown or revoked API key

statusCodenumberrequis
namestringrequis
messagestringrequis
404

Not found

statusCodenumberrequis
namestringrequis
messagestringrequis
422

Validation error

statusCodenumberrequis
namestringrequis
messagestringrequis
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumberrequis
namestringrequis
messagestringrequis
Essayer
Serveur
Autorisation
Paramètres
Corpsapplication/json
Requête
curl -X PATCH 'https://api.billionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "fallback_value": "string"
}'
Réponse
{
  "object": "contact_property",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}

Cette page vous a-t-elle été utile ?